{ pkgs, ... }:
let
  scripts = pkgs.stdenv.mkDerivation {
    name = "scripts";

    src = ../files/scripts;

    dontBuild = true;
    installPhase = ''
      mkdir -p $out
      cp -r . $out/bin
    '';
  };
in
{
  home.packages = [ scripts ];
}
